{
  "name": "com.shotshock.twong",
  "displayName": "HelloCordova",
  "version": "1.0.0",
  "description": "A sample Apache Cordova application that responds to the deviceready event.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "ecosystem:cordova"
  ],
  "author": "Apache Cordova Team",
  "license": "Apache-2.0",
  "devDependencies": {
    "cordova-android": "^9.0.0",
    "cordova-plugin-customurlscheme": "^5.0.2",
    "cordova-plugin-device": "^2.0.3",
    "cordova-plugin-jcore": "^1.3.3",
    "cordova-plugin-wechat": "git+https://github.com/xu-li/cordova-plugin-wechat.git#develop",
    "cordova-plugin-whitelist": "^1.3.4",
    "jpush-phonegap-plugin": "https://gitee.com/scnon/jpush-phonegap-plugin.git"
  },
  "cordova": {
    "plugins": {
      "cordova-plugin-whitelist": {},
      "jpush-phonegap-plugin": {
        "APP_KEY": "ab09fb9a832156e9c500ee68",
        "CHANNEL": "developer-default"
      },
      "cordova-plugin-wechat": {
        "WECHATAPPID": "wx1bb4342986c22b28",
        "UNIVERSALLINK": "https://www.shotshock.shop/ios/"
      },
      "cordova-plugin-customurlscheme": {
        "URL_SCHEME": "app",
        "ANDROID_SCHEME": "app",
        "ANDROID_HOST": "twong.com",
        "ANDROID_PATHPREFIX": "/open"
      }
    },
    "platforms": [
      "android"
    ]
  },
  "dependencies": {}
}
